Subject: Re: How to build the zImage.prep was Re: Bug#345424 acknowledged by developer (Bug#345424: fixed in linux-2.6 2.6.15-1)

From: Grant Likely <[email-masked]>
Date: Fri, 06 Jan 2006 21:25:14 -0700

Paul Janzen wrote:
> grant.likely at secretlab.ca (Grant Likely) writes:
> 
> 
>>Have you tried 2.6.14?  I'm having a similar issue with PReP images
>>using QEMU.  2.6.14 works, but 2.6.15 is busted.  It *might* be the same
>>issue.
>>
>>http://ozlabs.org/pipermail/linuxppc-dev/2005-December/020782.html
>>
>>I was able to use git-bisect to narrow it down to 20 or so changes, but
>>I didn't get any farther.
> 
> 
> This *might* be the problem described in: 
> 
> http://ozlabs.org/pipermail/linuxppc-embedded/2006-January/021550.html
> 
> It matches the git-bisect ID's you narrowed it down to, and it matches
> the problem report.  I'm just not sure if it matches the environment
> you're running in. 

Yes, that's exactly it.  QEMU boots prep images again with that patch.
Thank you.

g.

-- 
Grant Likely, B.Sc. P.Eng.
Secret Lab Technologies Ltd.
(403) 663-0761